@charset "UTF-8";

/*
/*
 * HTML5 ✰ Boilerplate v3.0.2
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: "aktiv-grotesk",sans-serif; color: #333; }

body { 
margin: 0; 
font-size: 1em; 
line-height: 1.4;
	width:100%;
	height:100%;
}
html{
	width:100%;
	height:100%;
}

/*remove the highlighting on buttons*/
button, a, a:active, a:focus {
    outline: none;
}
/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/* Dreamweaver: uncomment these if you do want to customize the selection highlight
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */
/* 
 * 'border-collapse: collapse;' needs to be overridden in designs having tables with rounded corners and drop shadows.
*/
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
















/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

iframe{
	border:none;
}

figure {max-width:100%}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}







/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;height:auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*remove the default top margin on text blocks*/
h1, h2, h3, h5, h6, p {
	margin-top: 0;
}
h1 {
	font-size: 2em;
	text-transform: uppercase;
	text-align: center;
	font-weight: 900;
	line-height: 1em;
	margin-bottom: .2em;
}
h2{
	color:#ff5125;
	font-size:1.5em;
	font-weight:700;
	margin:0 0 .2em 0;
	line-height:1.1em;
}
h3 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	font-size: 1.5em;
	text-align: center;
}
h4{
	margin:0 0 .4em 0;
	font-size:1.125em;
}
h3.smaller-h3{
	font-size:1em;
}
ul{
	margin:0 0 1em 0;
	padding:0 0 0 1em;
}
body {
	background-color: #242f37;
}
.clearme{
	display:block;
	width:100%;
	height:1px;
	clear:both;
}
.icon-basketball, .icon-futsal, .icon-tennis, .icon-volleyball, .icon-handball, .icon-hockey, #menu-icon, #facebook, #twiter, #instagram, #youtube, #shocktower-icon, #dropdown-residential-sports ul li, #dropdown-commercial-sports ul li, #designer-callout h2, #banner-button-previous, #banner-button-next, .st_facebook_custom, .st_twitter_custom, .st_pinterest_custom, .st_tumblr_custom, .st_email_custom, .questions-icons {
	background-image: url(/wp-content/themes/snapsports-dealer/images/snapsports-sprite.png);
	background-repeat: no-repeat;
}
.icon-basketball{
	background-position: 0 -584px;
}
.icon-futsal{
	background-position: -212px -710px;
}
.icon-tennis{
	background-position: -106px -584px;
}
.icon-volleyball{
   	background-position: -212px -584px;
}
.icon-handball{
	background-position: 0 -837px;
}
.icon-hockey{
	background-position: 0 -710px;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.main-content {
	background-color: #fff;
	width: 100%;
	margin: 0;
	padding-bottom: 2em;
}
a:link, a:visited {
	color: inherit;
	text-decoration: none;
}
p a:link, p a:visited, blockquote a:link, blockquote a:visited {
	color: #ff5125;
	text-decoration: none;
}
a.buttonizer, button.buttonizer {
	padding: .5em 1em;
	color: #fff;
	background-color: #ff5125;
	font-style: italic;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 1.1em;
	border:none;
}
a.buttonizer:link, a.buttonizer:visited {
	color: #fff !important;
}
.buttonizer:hover {
	background-color: #3a4b58;
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.center-object {
	margin: 0 auto !important;
	float: none !important;
}
/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
header.navigation {
	background-color: #242f37;
	color: #fff;
}
#logo {
	display: block;
	float: left;
	margin: 0 0;
	width: 100%;
	overflow: hidden;
	font-size: 1em;
	min-height: 5em;
	text-align: center;
}
#logo:hover {
	opacity: .8;
}
#logo a {
	display: block;
	width: 100%;
	height: 100%;
}
.one-column {
	width: 100%;
	float: left;
}
.two-column {
	width: 100%;
	float: left;
}
.three-column {
	width: 100%;
	float: left;
}
.four-column {
	width: 100%;
	float: left;
}
.five-column {
	width: 100%;
	float: left;
}
.six-column {
	width: 100%;
	float: left;
}
.seven-column {
	width: 100%;
	float: left;
}
.eight-column {
	width: 100%;
	float: left;
}
.nine-column {
	width: 100%;
	float: left;
}
.ten-column {
	width: 100%;
	float: left;
}
.eleven-column {
	width: 100%;
	float: left;
}
.twelve-column {
	width: 100%;
	clear: both;
}
.no-right-margin {
	margin-right: 0 !important;
}
.no-left-margin {
	margin-left: 0 !important;
}
#btn-residential-nav {
	display: none;
	width: 100%;
	float: left;
}
#btn-commercial-nav {
	display: none;
	width: 100%;
	float: left;
}
#top-nav {
	display: none;
	width: 100%;
	float: left;
	margin: .875em 1.694% 1em 0;
}
#top-nav ul {
	text-align: center;
}
#top-nav ul li {
	display: inline;
	padding: 0 .5em;
	color: #ff5125;
	font-size: .875em;
}
#phone-number {
	width: 100%;
	margin: .6em 0 1em 0;
	display: block;
	font-size: 14px;
	text-align: center;
	color:#fff;
}

#phone-number em {
	font-size: .5625em;
}
#USA {
	display: none;
	float: left;
	width: 100%;
	margin: 1em 0;
	font-size: 0.875em;
	color:#fff;
}
#main-nav-container {
	position:relative;
	/*make sure nav is on top*/
	z-index:10000;
	width: 100%;
	min-height: 2em;
	background-color: #ff5125;
	margin: 1em 0 0 0;
}
#btn-main-nav {
	display: block;
	width: 100%;
	height: 2em;
	border: none;
	background-color: #ff5125;
	text-align: left;
	color: #fff;
	padding: 0;
}
#nav-btn-txt {
	font-size: 1em;
	padding-top: .4em;
	display: block;
	float: left;
}
#menu-icon {
	background-position: 0 0;
	background-color: inherit;
	width: 32px;
	height: 32px;
	display: block;
	float: left;
	margin-right: .5em;
}
#main-nav-list {
	display: none;
	border-top: solid #fff 1px;
	margin: .5em 0 2em 0;
}
#main-nav-list li ul, #main-nav-list li ul li ul {
	display: none;
}
#main-nav-list a {
	display: block;
	width: 100%;
	min-height: 1em;
	padding: .5em 0;
}
#main-nav-list li {
/*padding:.25em 0;*/
}
#main-nav-list a:link, #main-nav-list a:visited {
	color: #fff;
	text-decoration: none;
}
#main-nav-list a:hover, #main-nav-list a:active {
	color: #ffdcd3;
	text-decoration: none;
}
#main-nav-list h2 {
	font-size: 1em;
	line-height: 1em;
	min-height: 2em;
	display: block;
	border-bottom: solid 1px #fff;
	margin: .5em 0 .25em 0;
}
#main-nav-list li ul li ul li {
	padding: .25em 0 .25em 1em;
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}
#endorsements {
	background-color: #fff;
	width: 100%;
}
#footer-content {
	width: 100%;
	border-top: #ff5125 solid 1em;
	color: #fff;
	padding-top: 1.25em;
}
#footer-content h2{
	color:#fff;
}
#footer-content .twelve-column {
	padding: 2em 0 .5em 0;
	text-align: center;
	font-size: .75em;
	color: #a7acaf;
}
#footer-nav {
	display: none;
}
#social-content {
	margin-bottom: 1.5em;
}
#social-content ul li {
	display: block;
	width: 36px;
	height: 36px;
	overflow: hidden;
	text-indent: -500px;
	margin-right: 4.4%;
	float: left;
}
#social-content ul li:hover {
	opacity: .8;
}
#social-content ul li a {
	display:block;
	width: 100%;
	height: 100%;
}
#facebook {
	background-position: 0px -32px;
}
#twiter {
	background-position: -36px -32px;
}
#instagram {
	background-position: -72px -32px;
}
#youtube {
	background-position: -108px -32px;
}
#newsletter-signup-form input {
	display: block;
	float: left;
	width: 85%;
	height: 1.6em;
	outline: none;
	border: none;
	margin: 0;
	padding: 0;
	border-radius: 0;
	text-indent: .2em;
	color: #3a4b58;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
#newsletter-signup-form label {
	display: block;
	width: 100%;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 0 .2em 0;
}
#newsletter-signup-form button {
	display: block;
	float: left;
	width: 15%;
	height: 1.6em;
	margin: 0;
	border-radius: 0;
	border: none;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
	background-color: #ff5125;
}
#endorsements nav ul {
	text-align: center;
}
#endorsements nav ul li, .endorsement {
	display: inline-block;
	height: 42px;
	background-image: url(/wp-content/themes/snapsports-dealer/images/accreditations-sprite.png);
	background-repeat: no-repeat;
	overflow: hidden;
	margin: 0 1.75% 1em 1.75%;
}
.endorsement{
	margin:0;
}
#endorsements nav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
#endorse-fiba {
	width: 83px;
	background-position: 0 0;
}
#endorse-fiba:hover, #endorse-fiba-2 {
	width: 83px;
	background-position: 0 -42px;
}
#endorse-nba {
	width: 41px;
	background-position: -83px 0;
}
#endorse-nba:hover, #endorse-nba-jam-2 {
	width: 41px;
	background-position: -83px -42px;
}
#endorse-en {
	width: 95px;
	background-position: -124px 0;
}
#endorse-en:hover {
	background-position: -124px -42px;
}
#endorse-asba {
	width: 84px;
	background-position: -219px 0;
}
#endorse-asba:hover {
	background-position: -219px -42px;
}
#endorse-astm {
	width: 42px;
	background-position: -303px 0;
}
#endorse-astm:hover {
	background-position: -303px -42px;
}
#endorse-ussl {
	width: 40px;
	background-position: -345px 0;
}
#endorse-ussl:hover {
	background-position: -345px -42px;
}
#endorse-ihf {
	width: 40px;
	background-position: -385px 0;
}
#endorse-ihf:hover {
	background-position: -385px -42px;
}
#endorse-itf {
	width: 48px;
	background-position: -425px 0;
}
#endorse-itf:hover {
	background-position: -425px -42px;
}
#endorse-usff {
	width: 41px;
	background-position: -473px 0;
}
#endorse-usff:hover {
	background-position: -473px -42px;
}
#endorse-iso {
	width: 46px;
	background-position: -514px 0;
}
#endorse-iso:hover {
	background-position: -514px -42px;
}
#endorse-usath {
	width: 36px;
	background-position: -560px 0;
}
#endorse-usath:hover {
	background-position: -560px -42px;
}
#endorse-special {
	width: 40px;
	background-position: -669px 0;
}
#endorse-special:hover {
	background-position: -669px -42px;
}
#endorse-nvwg {
	width: 40px;
	background-position: -709px 0;
}
#endorse-nvwg:hover {
	background-position: -709px -42px;
}
#endorse-aau {
	width: 40px;
	background-position: -748px 0;
}
#endorse-aau:hover, #endorse-aau-2 {
	width: 40px;
	background-position: -748px -42px;
}
#endorse-gsa {
	width: 40px;
	background-position: -788px 0;
}
#endorse-gsa:hover {
	background-position: -788px -42px;
}
#endorse-nasc {
	width: 38px;
	background-position: -828px 0;
}
#endorse-nasc:hover {
	background-position: -828px -42px;
}
#endorse-nba-nation {
	width: 45px;
	background-position: -866px 0;
}
#endorse-nba-nation:hover, #endorse-nba-nation-2 {
	width: 45px;
	background-position: -866px -42px;
}
#endorse-nba-house {
	width: 79px;
	background-position: -911px 0;
}
#endorse-nba-house:hover, #endorse-nba-house-2 {
	width: 79px;
	background-position: -911px -42px;
}
#endorse-nba-house:hover, #endorse-nba-house-2 {
	width: 79px;
	background-position: -911px -42px;
}
#endorse-ncrh {
	width: 38px;
	background-position: -990px 0;
}
#endorse-ncrh:hover {
	background-position: -990px -42px;
}
#endorse-vf {
	width: 46px;
	background-position: -1028px 0;
}
#endorse-vf:hover {
	background-position: -1028px -42px;
}
.specific-endorsements{
	margin:0 0 3em 0;
	padding:0;
	text-align:center;
	list-style:none;
	vertical-align:top;
	display:block;
}
.specific-endorsements li{
	display:inline-block;
	vertical-align:top;
	list-style:none;
	width:8.5em;
	padding:0;
	margin:0 1%;
}
.specific-endorsements li p{
	font-size:.75em;
}
/* home page styles*/
.top-banner {
	padding: 1em 0;
}
#designer-callout {
	display: none;
}
#main-video-callout {
	padding: 1em 0;
}
#main-video-callout h2 {
	color: #ff5125;
	font-size: 1.875em;
	margin: 0 0 .2em 0;
}
#main-video-callout img {
	margin-bottom: .6em;
}
#shocktower-callout {
	text-align: center;
}
#shocktower-callout h2, #shocktower-banner h1 {
	display: block;
	margin-top: 1em;
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: 400;
	color: #333;
	margin-bottom: .5em;
}
#shocktower-callout h2 span, #shocktower-banner h1 span  {
	text-transform: uppercase;
	font-size: 200%;
	font-weight: 700;
	color: #ff5125;
}
#shocktower-callout p {
	display: none;
}
.big-quote {
	text-align: center;
	padding: 2em 0 4em 0;
}
.big-quote img{
	margin-bottom:.6em;
}
.big-quote p {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	font-size: 1.25em;
	line-height: 1.2em;
}
.big-quote p span {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: 900;
	color: #ff5125;
	font-size: 140%;
	padding-right: .3em;
	vertical-align: top;
	position: relative;
}
.big-quote footer cite {
	display: block;
	margin-bottom: .5em;
}
.big-quote footer a {
	font-size: .875em;
}

 .main-copy img{
	 margin-bottom:1em; 
 }
.questions-icons{
	width:30px;
	height:30px;
	display:inline-block;
	vertical-align:middle;
	margin-right:.25em;
	position:relative;
	top:-2px;
}
#chat-icon{
	background-position: -145px -32px;
}
#email-icon{
	background-position: -175px -32px;
}
#phone-icon{
	background-position: -205px -32px;
}
.questions{
	width: 100%;
	float: left;
}
.questions a:link, .questions a:visited{
	color:#ff5125;
	font-weight:700;
}
.questions a:hover, .questions a:active{
	color:#3a4b58;
}
.questions a{
	display:block;
	margin-bottom:.3em;
}

/*contact us page*/
.contact-form label{
	font-weight:700;
	display:block;
	width:100%;
	margin:1em 0;
}
.contact-form label em{
	color:#d50001;
	font-weight:400;
	font-size:.875em;
}
.contact-form fieldset legend{
	margin-top:1em;
	font-style:italic;
}
.contact-form fieldset label{
	font-size:.875em;
	font-weight:400;
}
.contact-form label input[type='text'], .contact-form label select{
	display:block;
	width:100%;
	padding:0;
	margin-top:.25em;
	border: solid 1px #3a4b58;
	text-indent:.5em;
	height:1.875em;
	vertical-align:middle;
	background:none;
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;   
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   -moz-border-radius: 0;  /* Firefox 1-3.6 */     
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}
.contact-form label select{
	height:2em;
   background-image:url(/wp-content/themes/snapsports-dealer/images/select-arrow.gif);
   background-repeat:no-repeat;
   background-position:top right;
}
.contact-form label input:focus, .contact-form label select:focus, .contact-form label textarea:focus{
	outline:none;
	border: solid 1px #ff5125;
}
.contact-form label textarea{
	display:block;
	width:100%;
	min-height:4em;
	padding:0;
	margin-top:.25em;
	border: solid 1px #3a4b58;
	text-indent:.5em;
}
.contact-form p{
	font-style:italic;
	font-size:.75em;
	margin:2em 0;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.one-column {
	width: 14.423%;
	float: left;
	margin:0 1.1218%;
}
.two-column {
	width: 33.3332%;
	float: left;
	margin:0 1.1218%;
}
.three-column {
	width: 49.9998%;
	float: left;
	margin:0 1.1218%;
}
.four-column {
	width: 66.6664%;
	float: left;
	margin:0 1.1218%;
}
.five-column {
	width: 83.333%;
	float: left;
	margin:0 1.1218%;
}
.six-column {
	width: 97.7564%;
	float: left;
	margin:0 1.1218%;
}
.seven-column {
	width: 97.7564%;
	float: left;
	margin:0 1.1218%;
}
.eight-column, .nine-column, .ten-column, .eleven-column, .twelve-column {
	width: 97.7564%;
	margin:0 1.1218%;
}
.hide_tablet {
	display: none;
}
.zeroMargin_tablet {
	margin-left: 0;
}
/*home page styles*/
#shocktower-callout {
	text-align: left;
}
#shocktower-callout img {
	display: none;
}
#shocktower-icon {
	width: 8.8125em;
	height: 8.8125em;
	background-position: -106px -320px;
	margin: .5em 0 0 4%;
}
#shocktower-callout-background {
	background-image: url(/wp-content/themes/snapsports-dealer/images/bkg-shocktower-callout-m.jpg);
	background-position: center top;
	min-height: 20.25em;
	background-repeat: no-repeat;
}
#shocktower-callout h2, #shocktower-banner h1 {
	width: 50%;
	margin-left: 5%;
}
#shocktower-callout h2, #shocktower-banner h1 {
	display: block;
	margin-top: 1em;
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: 400;
	color: #333;
	margin-bottom: .4em;
}
#shocktower-callout h2 span, #shocktower-banner h1 span  {
	text-transform: uppercase;
	font-size: 200%;
	font-weight: 700;
	color: #ff5125;
}
#shocktower-callout a.buttonizer {
	margin-left: 5%;
}
.tile-thumbnail-container, .sport-thumbnail-container {
	width: 47.7564%;
	float: left;
	margin: 0 1.1218% 2em 1.1218%;
	height: 300px;
}
#phone-number {text-align: right;}

}

/* Desktop Layout: 900px to a max of 1200px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 900px) {
h1 {
	font-size: 3.5em;
	line-height: 1em;
}
.gridContainer {
	width: 90%;
	max-width: 1216px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.bigger-grid {
	max-width: 1216px !important;
}
#div1 {
}
#logo {
	width: 64.8698%;
	display: block;
	float: left;
	min-height: 91px;
	float: left;
	margin: 0 .6356%;
}
.one-column {
	width: 7.0621%;
	float: left;
	margin: 0 .6356%;
}
.two-column {
	width: 15.3954%;
	float: left;
	margin: 0 .6356%;
}
.three-column {
	width: 23.7288%;
	float: left;
	margin: 0 .6356%;
}
.four-column {
	width: 31.5366%;
	float: left;
	margin: 0 .6356%;
}
.five-column {
	width: 39.8699%;
	float: left;
	margin: 0 .6356%;
}
.six-column {
	width: 48.2032%;
	float: left;
	margin: 0 .6356%;
}
.seven-column {
	width: 56.5365%;
	float: left;
	margin: 0 .6356%;
}
.eight-column {
	width: 64.8698%;
	float: left;
	margin: 0 .6356%;
}
.nine-column {
	width: 73.2031%;
	float: left;
	margin: 0 .6356%;
}
.ten-column {
	width: 81.5364%;
	float: left;
	margin: 0 .6356%;
}
.eleven-column {
	width: 89.8697%;
	float: left;
	margin: 0 .6356%;
}
.twelve-column {
	width: 98.7288%;
	float: left;
	margin: 0 .6356%;
}
#btn-residential-nav, #btn-commercial-nav {
	width: 15.3954%;
	float: left;
	margin: 1.5em .6356% 0 .6356%;
	display: block;
	background-color: #242f37;
	border: #ff5125 solid 1px;
	padding: .875em 0;
	font-size: .875em;
	line-height: 1em;
	text-align: center;
	color: #fff;
	font-weight: normal;
}
#btn-residential-nav:hover, #btn-commercial-nav:hover {
	background-color: #3a4b58;
}
#btn-commercial-nav {
	float: right;
}
#top-nav {
	display: block;
	width: 48.2032%;
	float: left;
	margin: 1em .6356% 0 .6356%;
}
#phone-number {
	display: block;
	width: 23.7288%;
	float: left;
	margin: 1em .6356% 1em .6356%;
	text-align: left;
	font-size: 0.875em;
}
#USA {
	display: block;
	width: 23.7288%;
	text-align: right;
	margin: 1em .6355% 1em .6356%;
	float: right;
	font-size: 0.875em;
}
#main-nav-list {
	display: block;
	border: 0;
	margin: 0
}
#main-nav-list li {
	display: none;
}
#main-nav-list li h2 {
	display: none;
}
#main-nav-list li ul {
	display: block;
	text-align: center;
	width: 100%;
}
#main-nav-list li ul li {
	display: inline-block;
	width: auto;
	height: auto;
	padding: 0 .4%;
	font-size: .75em;
	line-height: 1em;
}
#main-nav-list #residential-subnav ul li ul {
	display: none;
}
#dropdown-residential-sports, .dropdown-surface-options, #dropdown-commercial-sports {
	display: none;
	position: absolute;
	left: 0px;
	background-color: #68696d;
	border-bottom: solid 6px #ff5125;
	width: 100%;
}
#dropdown-residential-sports ul, .dropdown-surface-options ul, #dropdown-commercial-sports ul {
	display: block !important;
}
#dropdown-residential-sports ul li, #dropdown-commercial-sports ul li {
	width: 106px !important;
	height: 126px !important;
	margin: 0 3% !important;
	padding: 0 !important;
}
#dropdown-commercial-sports ul li {
	margin: 0 1% !important;
}
#main-nav-list li ul li .dropdown-surface-options ul li {
	display: block;
	width: 48.2032%;
	padding: 0;
	float: left;
	margin: .5em .6356% 1.3em .6356%;
	font-size: 1.25em;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}
#main-nav-list li ul li .dropdown-surface-options ul li a:link {
	color: #ff7451;
}
#main-nav-list li ul li .dropdown-surface-options ul li a:hover {
	color: #ffdcd3;
}
#main-nav-list li ul li .dropdown-surface-options ul li ul {
	text-align: left;
	display: block;
	width: 100%;
}
#main-nav-list li ul li .dropdown-surface-options ul li ul li {
	text-transform: none;
	display: block;
	float: left;
	width: 30%;
	margin: 0;
	padding: 0;
	font-size: .875em;
	font-weight: normal;
}
#main-nav-list li ul li .dropdown-surface-options ul li ul li a:link, #main-nav-list li ul li .dropdown-surface-options ul li ul li a:visited {
	color: #fff;
}
#main-nav-list li ul li .dropdown-surface-options ul li ul li a:hover, #main-nav-list li ul li .dropdown-surface-options ul li ul li a:active {
	color: #ffdcd3;
}
.link-basketball {
	background-position: 0px -68px
}
.link-tennis {
	background-position: -106px -68px
}
.link-volleyball {
	background-position: -212px -68px
}
.link-hockey {
	background-position: 0px -193px
}
.link-futsal {
	background-position: -212px -193px
}
.link-handball {
	background-position: 0px -319px
}
.link-multi-sport {
	background-position: -106px -193px
}
#dropdown-residential-sports ul li a, #dropdown-commercial-sports ul li a {
	display: block;
	padding-top: 100px !important;
}
#btn-main-nav {
	display: none;
}
#footer-nav {
	margin-top: .625em;
	display: block;
}
#footer-nav a:hover {
	color: #ffb9a8;
}
#footer-nav h2 {
	font-size: 1.0625em;
	margin: 0 0 .3em 0;
	line-height: 1.1em;
}
#footer-nav ul li {
	float: left;
	width: 31%;
	margin-right: 3.5%;
}
#footer-nav ul li ul li {
	float: none;
	width: 100%;
	font-size: .8125em;
	color: #d3d5d7;
}
#social-content {
	width: 23.7288%;
	float: left;
	margin: 0 0 1.5em 25.6%;
	overflow: visible;
	clear: right;
}
#newsletter-signup {
	width: 23.7288%;
	float: left;
	margin-left: 25.6356%;
	overflow: visible;
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
/*home page styles*/
.home-banner{
	position:relative;
	clear:both;
	margin-bottom:2em;
}
.home-banner img{
	display:block;
}
.home-banner h1{
	position:absolute;
	font-size:3.5em;
	width:50%;
	text-align:left;
	left:2.5%;
	top:3%;
	color:#fff;
}
.home-banner h3{
	position:absolute;
	width:30%;
	text-align:right;
	right:2%;
	bottom:2%;
	color:#fff;
	margin:0;
	
}
#designer-callout {
	display: block;
	padding: 2em 0 4em 0;
	text-align: center;
}
#designer-callout .buttonizer, #designer-callout h2 {
	display: block;
	float: left;
	width: 30%;
	margin: 0;
}
#designer-callout a.buttonizer {
	margin-top: 2em;
	padding: .5em 0 !important;
}
#designer-callout h2 {
	background-position: center -462px;
	margin: 0 4.999%;
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
	padding-top: 6em;
}
#main-video-callout {
	padding: 0em 0 2em 0;
}
#shocktower-callout img {
	display: none;
}
#shocktower-callout-background {
	background-image: url(/wp-content/themes/snapsports-dealer/images/bkg-shocktower-callout.jpg);
	background-position: center top;
	background-size: auto;
	min-height: 30.375em;
}
#shocktower-callout h2, #shocktower-callout p, #shocktower-callout a {
	width: 40%;
	margin-left: 5%;
}
#shocktower-callout h2, #shocktower-banner h1 {
	margin-top: 1em;
	font-size: 1.875em;
	line-height: 1.6em;
	font-weight: 400;
	color: #333;
	margin-bottom: .1em;
}
#shocktower-callout h2 span, #shocktower-banner h1 span  {
	text-transform: uppercase;
	font-size: 200%;
	font-weight: 700;
	color: #ff5125;
}
#shocktower-callout p {
	display: block;
}
#shocktower-callout a.buttonizer {
	text-align: center;
	display: block;
	width: 8em;
	margin-left: 5%;
	float: left;
}
#shocktower-icon {
	float: left;
	margin: -1em 0 0 6%;
}

.contact-form label{
	width:48.5%;
	margin-right:1.5%;
	float:left;
}
.contact-form fieldset label{
	width:31%;
	margin-right:1.5%;
	float:left;
}
.contact-form label.whole-width{
	width:98.5%;
}
.hide_mobile {
	display:inherit;
}

}

@media only screen and (min-width: 988px) {
#main-nav-list li ul li {
	font-size: .875em;
	padding: 0 1%;
}



}

/* Preflight */

#archives-2 {margin-top: 20px;}
.postmetadata {display: none;}
